﻿

.entry-content table { border: 1px solid #eee; margin: 0 0 15px 0; text-align: left; width: 100%; }

	.entry-content tr th, .entry-content thead th { color: #555; font-weight: bold; padding: 9px 24px; }

	.entry-content tr td { border-top: 1px solid #eee; padding: 6px 24px; }


#left-area ul, .entry-content ul, .comment-content ul { list-style-type: disc; padding: 0 0 23px 16px; line-height: 26px; }

	#left-area ol, .entry-content ol, .comment-content ol { list-style-type: decimal; list-style-position: inside; padding: 0 0 23px 0; line-height: 26px; }

		#left-area ul li ul, .entry-content ul li ol, .comment-content ul li ul, .comment-content ul li ol { padding: 2px 0px 2px 20px; }

		#left-area ol li ul, .entry-content ol li ol, .comment-content ol li ul, .comment-content ol li ol  { padding: 2px 0px 2px 35px; }


.entry-content address, .comment-content address { line-height: 24px; margin-bottom: 12px; }

.et_pb_post .entry-content, .project .entry-content { padding-top: 30px; }

.et_full_width_portfolio_page .entry-content { margin-bottom: 43px; }

.et_pb_pagebuilder_layout .entry-content { margin-bottom: 0 !important; padding-top: 0; }

		.entry-content .et_pb_member_social_links { list-style-type: none; margin-top: 20px; padding: 0; }

.entry-content {background-color: #000!important;}

					 
#column_left         { width:179px; float:left; padding-top:3px; }

.img-responsive {display: inline-block;}

.tribe-events-calendar .daynum, .tribe-events-calendar .daynum a {
	background-color:#F5F5F5;
	color:#333;
	font-size:11px;
	font-weight:bold;
}

.tribe-events-calendar-widget .daynum, .tribe-events-calendar-widget td a {
	font-size:10px;
}


#footer-legal {
    float: left;
    font-size: 14px;
    width: 235px;
    height: auto;
    text-align: left;
    font-weight: 100;
    line-height: 1em;
    margin-left: 2.890722%;
    margin-top: 26px;
    clear: none;
    min-height: 0px;
    color: rgb(255, 255, 255);
    font-family: "intel_clear_wregular", Arial, Helvetica, sans-serif;
}
.style-intro,body.in-maintenance .content{text-align:center;}
p.style-intro,body.in-maintenance p.content{font-size:18px;font-weight:300;}
.block-locale .content ul{margin:0;padding:0;}
.block-locale .content li{margin:0 5px 0 0;padding:0;list-style:none;display:inline-block;}
.block-locale .content li a{color:white;}
.block-locale .content li a.active{color:#f3481a;}
.block-locale .content li:after{padding:0 0 0 5px;content:'|';}
.block-locale .content li:last-child{margin:0;}
.block-locale .content li:last-child:after{display:none;}
.node-full .content-header .field-name-field-introduction-text,.block-fieldblock .field-name-field-introduction-text,.page-programmes .block.support-a-project-header{max-width:850px;margin:0 auto;text-align:center;}
.node-full .content-header .field-name-field-introduction-text p,.block-fieldblock .field-name-field-introduction-text p,.page-programmes .block.support-a-project-header p{font-size:18px;}
.node-full .content-header .field-name-field-introduction-text,.block-fieldblock .field-name-field-introduction-text{margin-bottom:60px;}
.node-full.with-sidebar .content-main{margin-bottom:40px;}
.node-full.with-sidebar .content-sidebar{padding:0;float:left;width:32%;}
.node-teaser-default .content{float:right;width:55%;}
.node-project-full .content-wrapper{width:33%;}
.node-project-teaser .content{position:relative;padding-bottom:2px;}
.node-publication-full .content-header{margin-bottom:1em;text-align:center;}
.node-publication-full .content-header .field{display:inline-block;font-size:18px;}
.node-type-webform .content-left{margin-bottom:30px;padding-bottom:30px;border-bottom:1px solid #d3d3d3;}
.node-type-webform .content-right .field{margin-bottom:10px;}
.node-type-webform .content-right{float:right;width:calc(95% - 400px);padding-left:15px;border-left:1px solid #d3d3d3;}
.partners-certificates .content ul{font-size:0;}
.partners-certificates .content li{display:inline-block;margin:0;width:25%;text-align:center;}
.partners-certificates .content li img{max-width:100%;height:auto;}
.partners-certificates .content li:first-child{text-align:left;}
.partners-certificates .content li:last-child{text-align:right;}
.block.newsletter .node .content a{display:inline-block;padding:.4em .5em;color:#FFF;font-weight:bold;text-transform:uppercase;border:2px solid #FFF;}
.block.newsletter .node .content a:focus,.block.newsletter .node .content a:hover{color:#363538;border-color:#444346;}
.node-faq-teaser.collapsible .content{display:none;}
.node-faq-teaser.expanded .content{display:block;}
.main-menu .menu-block-wrapper .menu,.footer-main-menu .menu-block-wrapper ul,.footer-menu .menu-block-wrapper ul,.partners-certificates .content ul{margin:0;padding:0;list-style:none;}


.header-image img {
width: 100%;
height: auto;
}

	
	.header-image {
		width:100%;
		margin-top: 0px;
		margin-left: auto;
    	margin-right: auto;
	}

.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}
#footer #footer-nav ul .menu-item{display:none}
